Help get this topic noticed by sharing it on Twitter, Facebook, or email.

"does not support the required transaction interface."

I might have missed something in the installation instructions but I ran through them a couple times. Keep receiving the following error, any thoughts or leads to point me in the correct direction? Also worth noting that I can run queries off of the linked server.

The requested operation could not be performed because OLE DB provider "DBAmp.DBAmp" for linked server "SALESFORCE" does not support the required transaction interface.
Warning: Null value is eliminated by an aggregate or other SET operation.
1 person has
this problem
+1
Reply